» Ubuntu » Packages

Error

two or more packages specified (notify-python raring)